import 'package:json_annotation/json_annotation.dart';

part 'chat_super_reply_response.g.dart';

@JsonSerializable()
class ChatSuperReplyResponse {
  @JsonKey(name: "content")
  String? content;

  ChatSuperReplyResponse({ this.content});


  factory ChatSuperReplyResponse.fromJson(Map<String, dynamic> json) =>
      _$ChatSuperReplyResponseFromJson(json);

  Map<String, dynamic> toJson() => _$ChatSuperReplyResponseToJson(this);
}
